.mark {
    color: #633;
    font-weight: bold;
}

.b_img {
    background: url(../buy/img_buy/bosendorfer_img.jpg) bottom right no-repeat;
}

#text {
    float: left;
    width: 520px;
}

.short_copy {
    width: 380px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    font-size: 14px;
}

.image_photo {
    float: right;
}

.links {
    float: right;
    margin-bottom: 30px;
}


.buy21_introduction {
    margin: 0px;
    padding: 0px 0px 40px 0px;
    line-height: 150%;
    background: url(../buy/img_buy/buy21_introduction_back.jpg) right 50px no-repeat;
}

.item_list {
    margin-left: 40px;
}

dl {
    width: auto;
    border: solid 1px #999;
    padding: 10px;
    margin: 10px 15px 20px 0;
    float: left;
}

dt.photo_left {
    float: left;
    margin-right: 20px;
    margin-bottom: 18px;
}

dd.maker {
    font-weight: bold;
    border-bottom: dotted 1px #999;
}

dd.maker_right {
    width: 200px;
    float: right;
}

dd.tax_include {
    font-size: 15px;
    clear: both;
}

dd.tax_include_long {
    font-size: 15px;
    clear: both;
    border-top: dotted 1px #999;
    padding-top: 1px;
}

.supply {
    font-size: 11px;
    font-weight: normal;
    color: #555;
}

.buy22_introduction {
    margin: 0px;
    padding: 0px 0px 40px 0px;
    line-height: 150%;
    background: url(../buy/img_buy/buy22_introduction_back.jpg) right 50px no-repeat;
}

.buy23_introduction {
    line-height: 150%;
    background: url(../buy/img_buy/buy23_introduction_back.jpg) right 50px no-repeat;
}

.buy24_introduction {
    line-height: 150%;
    background: url(../buy/img_buy/buy24_introduction_back.jpg) right 50px no-repeat;
}

.buy24_comment {
    margin: 0px;
    padding: 20px 10px 10px 20px;
    width: 360px;
    line-height: 140%;
}

.buy24_comment2 {
    margin: 0px;
    padding: 0px 10px 0px 20px;
    line-height: 140%;
}

.buy_topic {
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
    padding: 0px 0px 10px 5px;
    color: #453b20;
}

.buy23_topic {
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
    padding: 0px 0px 5px 5px;
    color: #453b20;
}

.buy_detail {
    border: 1px solid #cccccc;
    padding: 10px;
}





/* ============================
   // id #shop
=========================== */
#shop {
    padding: 30px;
    border: #d4c4a9 1px solid;
}

#shop h4 {
    margin-bottom: 15px;
    padding: 0;
    border-bottom: #d4c4a9 1px solid;
}

#shop p.lead {
    margin-bottom: 30px;
}

#shop .shopbox {
    width: 618px;
    margin-left: 15px;
}

#shop .shopbox:before,
#shop .shopbox:after {
    content: "";
    display: table
}

#shop .shopbox:after {
    clear: both
}

#shop .box {
    width: 278px;
    padding: 0 15px;
    float: left;
}

#shop .box figure {
    width: 80%;
    max-width: 222px;
    margin: 0 auto 15px;
    padding: 0;
}

#shop .box figure img {
    width: 100%;
}

#shop .box.leftbox {
    border-right: #d4c4a9 1px solid;
}

#shop h5 {
    text-align: center;
    margin: 0 0 5px;
    padding: 0;
    background: none;
}


#shop .shopdata .address{
    min-height: 180px;
}

#shop .shopdata p {
    margin-bottom: 1em;
}

#shop .shopdata small {
    font-size: 10px;
}


#shop .link a {
    padding: .5em 0;
    color: #333;
    text-align: center;
    text-decoration: none;
    background: #efdfc5;
    border-radius: 2em;
    display: block;
}


#shop .link a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

